 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/UntitledProject15.png');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, 125%;
  background-position: 50% 50%, 32.83% 55.45%;
}

.u-section-1 .u-sheet-1 {
  min-height: 594px;
  margin: 0 auto;
}

.u-section-1 .u-group-1 {
  width: 668px;
  min-height: 167px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 427px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-style: italic;
  font-weight: 600;
  margin: 20px 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 44.75% 74.25%, 60.65% 57.8%;
    background-size: auto 120%, auto 195%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: auto 120%, auto 205%;
    background-position: 32.45% 85.92%, 55.81% 57.3%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 301px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: -5px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 56.49% 100%, 70.57% 65.06%;
    background-size: cover, auto 170%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 444px;
    margin-bottom: 10px;
    min-height: 140px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 58.94% 48.14%;
    background-size: auto 120%, auto 205%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: url("images/UntitledProject15.png");
  background-position: 58.94% 48.14%;
}

.u-section-2 .u-sheet-1 {
  min-height: 807px;
  margin: 0 auto;
}

.u-section-2 .u-group-1 {
  margin-top: 627px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 10px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-2 .u-group-1 {
    width: 470px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 509px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 52.48% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 71.03% 67.9%;
    background-size: auto 230%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-2 .u-group-1 {
    min-height: 140px;
    margin-top: 447px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: auto;
    margin-top: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(#f2f2f2, #f0f8f5);
}

.u-section-3 .u-sheet-1 {
  min-height: 436px;
}

.u-section-3 .u-text-1 {
  font-weight: 600;
  font-style: italic;
  margin: 25px 678px 0 20px;
}

.u-section-3 .u-layout-wrap-1 {
  --radius: 60px;
  background-image: linear-gradient(#e9fdf6, #f2f2f2);
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-1 {
  height: 99px;
  width: 99px;
  margin: 25px auto 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 600;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 10px 20px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 308px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-2 {
  height: 99px;
  width: 99px;
  margin: 25px auto 0;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 600;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 10px 20px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 308px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-3 {
  height: 99px;
  width: 99px;
  margin: 25px auto 0;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 600;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 10px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 498px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 24px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 254px;
  }

  .u-section-3 .u-text-6 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-7 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 25px;
    margin-right: 278px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 36px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 24px;
    margin-right: 98px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 24px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 255px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 398px;
}

.u-section-4 .u-group-1 {
  --radius: 50px;
  height: auto;
  min-height: 136px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(240, 214, 94, 1), rgba(240, 214, 94, 1));
  background-size: cover;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  width: 534px;
  margin: 12px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 15px;
  padding-left: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 800;
  font-style: italic;
  font-size: 3.75rem;
  letter-spacing: 2px;
  margin: 32px auto 0 10px;
}

.u-section-4 .u-icon-1 {
  width: 50px;
  height: 50px;
  animation-timing-function: ease;
  margin: -61px 32px 0 auto;
  padding: 0;
}

.u-section-4 .u-group-2 {
  --radius: 50px;
  height: auto;
  min-height: 136px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(240, 214, 94, 1), rgba(240, 214, 94, 1));
  background-size: cover;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  width: 534px;
  margin: -136px auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding-right: 15px;
  padding-left: 30px;
}

.u-section-4 .u-icon-2 {
  width: 50px;
  height: 50px;
  animation-timing-function: ease;
  margin: 45px auto 0 407px;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 800;
  font-style: italic;
  font-size: 3.75rem;
  margin: -61px auto 0 0;
}

.u-section-4 .u-group-3 {
  --radius: 50px;
  height: auto;
  min-height: 213px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(240, 214, 94, 1), rgba(240, 214, 94, 1));
  background-size: cover;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin-top: 25px;
  margin-bottom: 12px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-3 {
  padding: 0 15px 0 30px;
}

.u-section-4 .u-icon-3 {
  width: 158px;
  height: 158px;
  margin: 28px 136px 0 auto;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 800;
  font-style: italic;
  font-size: 3.75rem;
  margin: -151px auto 0 26px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-4 .u-group-1 {
    width: 431px;
    margin-top: 0;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-icon-1 {
    width: 41px;
    transform-origin: center center;
    transform: translateX(-50%) translateY(-50%) rotate(90deg);
    margin-top: 20px;
    margin-right: 136px;
  }

  .u-section-4 .u-group-2 {
    width: 431px;
    margin-top: 0;
    height: auto;
  }

  .u-section-4 .u-icon-2 {
    transform-origin: center center;
    transform: translateX(-50%) translateY(-50%) rotate(90deg);
    margin-top: 28px;
    margin-right: 136px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-group-3 {
    min-height: 183px;
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-4 .u-icon-3 {
    width: 130px;
    height: 130px;
    margin-top: 27px;
    margin-right: 64px;
  }

  .u-section-4 .u-text-3 {
    font-size: 3rem;
    width: auto;
    margin-top: -123px;
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-4 .u-group-1 {
    min-height: 94px;
    width: 289px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-icon-1 {
    width: 50px;
  }

  .u-section-4 .u-group-2 {
    min-height: 94px;
    width: 289px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-group-3 {
    min-height: 155px;
  }

  .u-section-4 .u-icon-3 {
    width: 81px;
    height: 81px;
    margin-top: 37px;
    margin-right: 18px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -98px;
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -84px;
    margin-right: 150px;
  }

  .u-section-4 .u-group-2 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 150px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-group-3 {
    min-height: 183px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-icon-1 {
    margin-right: 84px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 84px;
  }
}

.u-section-4 .u-group-3,
.u-section-4 .u-group-3:before,
.u-section-4 .u-group-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-group-3.u-group-3.u-group-3:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-4 .u-group-3.u-group-3.u-group-3.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-4 .u-group-2,
.u-section-4 .u-group-2:before,
.u-section-4 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-group-2.u-group-2.u-group-2:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-4 .u-group-2.u-group-2.u-group-2.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-4 .u-group-1,
.u-section-4 .u-group-1:before,
.u-section-4 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-group-1.u-group-1.u-group-1:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-4 .u-group-1.u-group-1.u-group-1.hover {
  transform: translateX(10px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 364px;
}

.u-section-5 .u-group-1 {
  --radius: 50px;
  min-height: 183px;
  margin-top: 20px;
  margin-bottom: 0;
  background-image: linear-gradient(to bottom, rgba(240, 214, 94, 1), rgba(240, 214, 94, 1));
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-1 {
  padding: 0 15px 0 30px;
}

.u-section-5 .u-icon-1 {
  width: 130px;
  height: 130px;
  margin: 27px 64px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 800;
  font-style: italic;
  font-size: 3rem;
  width: auto;
  margin: -123px auto 0 10px;
}

.u-section-5 .u-group-2 {
  --radius: 50px;
  min-height: 100px;
  background-image: linear-gradient(to bottom, rgba(240, 214, 94, 1), rgba(240, 214, 94, 1));
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  width: 441px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding-right: 15px;
  padding-left: 30px;
}

.u-section-5 .u-icon-2 {
  width: 50px;
  height: 50px;
  transform-origin: center center;
  animation-timing-function: ease;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
  margin: 28px 136px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 800;
  font-style: italic;
  font-size: 3rem;
  width: auto;
  margin: 20px 80px 0 10px;
}

.u-section-5 .u-icon-3 {
  width: 45px;
  height: 45px;
  margin: -51px 15px 0 auto;
}

.u-section-5 .u-group-3 {
  --radius: 50px;
  min-height: 208px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(240, 214, 94, 1), rgba(240, 214, 94, 1));
  background-size: cover;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin-top: -323px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 15px 0 30px;
}

.u-section-5 .u-icon-4 {
  width: 130px;
  height: 130px;
  margin: 39px 48px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 800;
  font-style: italic;
  font-size: 3.75rem;
  width: auto;
  margin: -137px auto 0 10px;
}

.u-section-5 .u-group-4 {
  --radius: 50px;
  min-height: 100px;
  background-image: linear-gradient(to bottom, rgba(240, 214, 94, 1), rgba(240, 214, 94, 1));
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  width: 441px;
  margin: 15px auto -223px 499px;
}

.u-section-5 .u-container-layout-4 {
  padding-right: 15px;
  padding-left: 30px;
}

.u-section-5 .u-icon-5 {
  width: 50px;
  height: 50px;
  transform-origin: center center;
  animation-timing-function: ease;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
  margin: 28px 136px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 800;
  font-style: italic;
  font-size: 3rem;
  width: auto;
  margin: 20px 80px 0 10px;
}

.u-section-5 .u-icon-6 {
  width: 45px;
  height: 45px;
  margin: -51px 11px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 11px;
  }

  .u-section-5 .u-group-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-group-4 {
    margin: -328px 0 60px auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-5 .u-group-1 {
    min-height: 155px;
  }

  .u-section-5 .u-icon-1 {
    width: 81px;
    height: 81px;
    margin-top: 37px;
    margin-right: 18px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -98px;
    margin-left: 8px;
  }

  .u-section-5 .u-group-2 {
    width: 313px;
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 28px;
    margin-right: 52px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -44px;
    margin-right: 5px;
  }

  .u-section-5 .u-group-3 {
    min-height: 164px;
    margin-top: 29px;
  }

  .u-section-5 .u-icon-4 {
    width: 81px;
    height: 81px;
    margin-top: 37px;
    margin-right: 15px;
  }

  .u-section-5 .u-text-3 {
    font-size: 3rem;
    margin-top: -94px;
    margin-left: 13px;
  }

  .u-section-5 .u-group-4 {
    width: 313px;
    margin-top: -293px;
    margin-bottom: 193px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 8px;
    padding-left: 8px;
  }

  .u-section-5 .u-text-4 {
    font-size: 2.25rem;
    margin-top: 28px;
    margin-right: 95px;
    margin-left: 17px;
  }

  .u-section-5 .u-icon-6 {
    margin-top: -44px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-5 .u-group-1 {
    min-height: 183px;
    margin-top: 39px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-group-2 {
    width: 260px;
    margin-top: 7px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 32px;
    margin-right: 50px;
    margin-left: 12px;
  }

  .u-section-5 .u-icon-3 {
    width: 35px;
    height: 35px;
    margin-top: -35px;
    margin-right: 9px;
  }

  .u-section-5 .u-group-3 {
    min-height: 148px;
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 34px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -84px;
    margin-right: 97px;
    margin-left: 10px;
  }

  .u-section-5 .u-group-4 {
    width: 241px;
    margin-top: -260px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 32px;
    margin-right: 59px;
    margin-left: 10px;
  }

  .u-section-5 .u-icon-6 {
    width: 35px;
    height: 35px;
    margin-top: -41px;
    margin-right: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-group-2 {
    width: 159px;
    min-height: 62px;
    margin-top: 109px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 84px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-right: 36px;
    margin-left: 10px;
  }

  .u-section-5 .u-icon-3 {
    width: 20px;
    height: 20px;
    margin-top: -21px;
    margin-right: 13px;
    padding: 0;
  }

  .u-section-5 .u-group-3 {
    min-height: 89px;
    margin-top: -160px;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-5 .u-icon-4 {
    width: 45px;
    height: 45px;
    margin-top: 24px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -48px;
    margin-right: 70px;
    margin-left: 19px;
    font-size: 1.25rem;
  }

  .u-section-5 .u-group-4 {
    width: 159px;
    min-height: 62px;
    margin-top: 9px;
    margin-bottom: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-icon-5 {
    margin-right: 84px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-right: 42px;
  }

  .u-section-5 .u-icon-6 {
    width: 20px;
    height: 20px;
    margin-top: -21px;
    margin-right: 2px;
    margin-bottom: 1px;
  }
}

.u-section-5 .u-group-1,
.u-section-5 .u-group-1:before,
.u-section-5 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-group-1.u-group-1.u-group-1:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-5 .u-group-1.u-group-1.u-group-1.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-5 .u-group-2,
.u-section-5 .u-group-2:before,
.u-section-5 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-group-2.u-group-2.u-group-2:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-5 .u-group-2.u-group-2.u-group-2.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-5 .u-group-3,
.u-section-5 .u-group-3:before,
.u-section-5 .u-group-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-group-3.u-group-3.u-group-3:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-5 .u-group-3.u-group-3.u-group-3.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-5 .u-group-4,
.u-section-5 .u-group-4:before,
.u-section-5 .u-group-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-group-4.u-group-4.u-group-4:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-5 .u-group-4.u-group-4.u-group-4.hover {
  transform: translateX(10px) translateY(0px) !important;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 621px;
}

.u-section-6 .u-text-1 {
  font-style: italic;
  font-weight: 600;
  margin: 17px auto 0 15px;
}

.u-section-6 .u-tabs-1 {
  min-height: 507px;
  height: auto;
  margin-top: 15px;
  margin-bottom: 29px;
}

.u-section-6 .u-tab-link-1 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-6 .u-tab-link-2 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-6 .u-tab-link-3 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-6 .u-tab-link-4 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-6 .u-tab-pane-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 16px 0;
}

.u-section-6 .u-image-1 {
  width: 309px;
  height: 327px;
  object-position: 35.34% 50%;
  margin: 27px auto 0 15px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: -269px 509px 0 324px;
}

.u-section-6 .u-tab-pane-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 27px 15px;
}

.u-section-6 .u-image-2 {
  width: 309px;
  height: 327px;
  object-position: 35.34% 50%;
  margin: 17px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: -179px auto 0 309px;
}

.u-section-6 .u-tab-pane-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 27px 14px;
}

.u-section-6 .u-image-3 {
  width: 309px;
  height: 327px;
  object-position: 35.34% 50%;
  margin: 17px auto 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: -227px 498px 0 310px;
}

.u-section-6 .u-tab-pane-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 14px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  font-weight: 800;
  margin: 171px auto 0;
  padding: 17px 79px 18px;
}

.u-section-6 .u-icon-1 {
  height: 0;
}

.u-section-6 .u-image-4 {
  width: 309px;
  height: 327px;
  object-position: 35.34% 50%;
  margin: -216px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 12px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 31px;
    margin-left: 19px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -275px;
    margin-right: 290px;
    margin-left: 343px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 22px 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 22px 11px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -225px;
    margin-right: 275px;
    margin-left: 309px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 148px;
    margin-right: 253px;
  }

  .u-section-6 .u-image-4 {
    margin-top: -193px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 44px;
    margin-left: 2px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -264px;
    margin-right: 100px;
    margin-left: 313px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -252px;
    margin-right: 133px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 19px 6px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: -322px;
    margin-right: 41px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    margin-top: 22px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-top: -253px;
    margin-right: -50px;
    margin-left: 309px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-2 {
    margin-left: -24px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -175px;
    margin-right: 71px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-6 .u-image-3 {
    margin-left: -22px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -227px;
    margin-right: -58px;
    margin-left: 270px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 156px;
    margin-right: 15px;
    padding-right: 26px;
    padding-left: 25px;
  }

  .u-section-6 .u-image-4 {
    margin-top: -192px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    margin-top: -582px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -304px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 0;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-6 .u-image-3 {
    margin-top: -242px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 0;
    margin-right: 0;
  }
} .u-section-7 {
  background-image: linear-gradient(white, #f2f2f2);
}

.u-section-7 .u-sheet-1 {
  min-height: 596px;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 21px auto 0 31px;
}

.u-section-7 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -43px 31px 0 auto;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: 11px 264px 0 auto;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  margin: -96px 801px 0 31px;
}

.u-section-7 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -259px 86px 0 auto;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  margin: 11px 221px 0 604px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  margin: 98px auto 0 137px;
  padding: 17px 36px 18px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  margin: -60px auto 0 782px;
  padding: 17px 48px 18px 47px;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  margin: -60px auto 22px;
  padding: 17px 71px 18px 70px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 232px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-right: 600px;
    margin-left: 32px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 55px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-right: 228px;
    margin-left: 435px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 86px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 654px;
    padding-right: 37px;
    padding-left: 36px;
  }

  .u-section-7 .u-btn-3 {
    margin-bottom: 11px;
    padding-right: 60px;
    padding-left: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-right: 354px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 437px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: -565px;
    margin-right: 412px;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-top: 159px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 26px;
    margin-left: 55px;
    padding: 12px 7px 13px 6px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -51px;
    margin-right: 54px;
    margin-left: auto;
    padding: 12px 18px 13px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: -50px;
    margin-bottom: 25px;
    padding: 12px 41px 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 426px;
  }

  .u-section-7 .u-text-3 {
    margin-left: -2px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 232px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -50px;
    margin-right: auto;
    margin-left: 377px;
  }

  .u-section-7 .u-btn-3 {
    margin-bottom: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: -13px;
    margin-left: auto;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: -608px;
    margin-right: 32px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 202px;
    margin-right: -33px;
    margin-left: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 143px;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -101px;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: -101px;
    margin-bottom: 121px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/cans.jpg');
}

.u-section-8 .u-sheet-1 {
  min-height: 444px;
}

.u-section-8 .u-group-1 {
  width: 800px;
  min-height: 324px;
  height: auto;
  margin: 60px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  margin: 16px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  background-image: none;
  border-style: solid;
  margin: 39px 26px 0 auto;
}

.u-section-8 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  background-image: none;
  border-style: solid;
  margin: -56px auto 0 26px;
  padding: 10px 53px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
    min-height: 347px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 495px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 108px;
    margin-right: auto;
  }

  .u-section-8 .u-btn-2 {
    margin-top: -134px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    margin-bottom: 12px;
    min-height: 503px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-9 {
  min-height: 811px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 2px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  width: auto;
  font-weight: 700;
  margin: 0 1px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 456px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-9 .u-container-layout-2 {
  padding: 1px 0 15px;
}

.u-section-9 .u-text-2 {
  font-size: 1.875rem;
  width: 219px;
  margin: 1px auto 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 1px 0 15px;
}

.u-section-9 .u-text-4 {
  font-size: 1.875rem;
  width: 219px;
  margin: 1px auto 0;
}

.u-section-9 .u-text-5 {
  font-size: 1.125rem;
  text-transform: none;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1.6;
  margin: 21px 0 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 1px 0 15px;
}

.u-section-9 .u-text-6 {
  font-size: 1.875rem;
  width: 219px;
  margin: 1px auto 0;
}

.u-section-9 .u-text-7 {
  font-size: 1.125rem;
  text-transform: none;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1.6;
  margin: 21px 0 0;
}

.u-section-9 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 1px 0 15px;
}

.u-section-9 .u-text-8 {
  font-size: 1.875rem;
  width: 219px;
  margin: 1px auto 0;
}

.u-section-9 .u-text-9 {
  font-size: 1.125rem;
  text-transform: none;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1.6;
  margin: 21px 0 0;
}

.u-section-9 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-9 .u-btn-6 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
  border-style: solid;
  margin: 0 auto;
  padding: 16px 61px 16px 60px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 333px;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 808px;
}

.u-section-9 .u-container-layout-7 {
  padding: 1px 10px 30px;
}

.u-section-9 .u-text-10 {
  font-size: 2.25rem;
  width: auto;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-form-1 {
  height: 719px;
  width: 320px;
  margin: 20px auto 0;
}

.u-section-9 .u-input-1 {
  background-image: none;
  height: 55px;
}

.u-section-9 .u-input-2 {
  background-image: none;
  height: 55px;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-input-3 {
  background-image: none;
  height: 55px;
}

.u-section-9 .u-form-group-4 {
  margin-left: 0;
}

.u-section-9 .u-input-4 {
  background-image: none;
  height: 55px;
}

.u-section-9 .u-input-5 {
  background-image: none;
}

.u-section-9 .u-btn-7 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  padding: 14px 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 529px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-list-1 {
    margin-top: 45px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-9 .u-btn-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 37px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 666px;
  }

  .u-section-9 .u-container-layout-7 {
    padding-top: 30px;
  }

  .u-section-9 .u-form-1 {
    height: 490px;
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1568px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: -58px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 46px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 814px;
  }

  .u-section-9 .u-container-layout-7 {
    padding-top: 1px;
  }

  .u-section-9 .u-form-1 {
    height: 719px;
    width: 760px;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 1849px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 2px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-1 {
    margin-top: -30px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 0;
  }

  .u-section-9 .u-btn-6 {
    margin-top: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 798px;
  }

  .u-section-9 .u-form-1 {
    width: 520px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 1413px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 572px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 808px;
  }

  .u-section-9 .u-form-1 {
    width: 320px;
  }
}